Scrum - User story #1611

Would like to Filter by assignee in Product backlog
2023-01-22 14:58 - Tristan Ramseyer

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.23.1

Blocked: No Alone: No
Description

Hi,

We started using your scrum plugin in a team of 3 software developers and like it much.

Since we are quite a small team, each one of us three is heavily specialized on one topic.

For working with the Product backlog view, it would help us if there were a possibility to filter the PBI's by assignee.
Is this a request you could consider for future versions?

Best Regards

Tristan

Associated revisions

Revision e2732ae0 - 2023-01-23 15:39 - Emilio Gonzalez Montafna
#1611 Add filter by assignee to product backlog

History

#1 - 2023-01-23 12:30 - Emilio Gonzalez Montaina

Hi, it seems to be an easy feature... would you be interested in support these plugins development at https://www.patreon.com/ociotec?

#2 - 2023-01-23 13:03 - Tristan Ramseyer

Emilio Gonzéalez Montafa wrote in #note-1:

Hi, it seems to be an easy feature... would you be interested in support these plugins development at https://www.patreon.com/ociotec?

| am happy to support you as a Gold supporter as of today.

#3 - 2023-01-23 14:57 - Emilio Gonzalez Montaina
- Target version set to Scrum v0.23.1

- Status changed from New to In progress

#4 - 2023-01-23 15:40 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved

Done, checkout latest master branch.

Thanks for your support Tristan :)

#5 - 2023-01-23 16:18 - Tristan Ramseyer

Emilio Gonzéalez Montafa wrote in #note-4:

Done, checkout latest master branch.

Thanks for your support Tristan :)

| have applied your commit to our productive environment until the next regular plugin version is out and a normal update due.
Many thanks Emilio.
